#popterm-search,
#popterm-search-head{
  z-index: 200005;
  cursor: pointer;
  overflow: visible;
  border-collapse: collapse;
  border: 1px solid #ebeced;
  border-top: none;
  margin: 0;
  padding: 15px 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


#popterm-search .popterm_selected,
#popterm-search-head .popterm_selected {
  background-color: #ebeced;
  color: #333;
}

#popterm-search tr,
#popterm-search-head tr{
  background-color: #FFF;
}

#popterm-search td,
#popterm-search-head td{
  font-size: 87.4%;
  padding:5px 15px;
		color: #656d73;
}
#popterm-search td:hover,
#popterm-search-head td:hover{
  background-color: #ebeced;
		color: #333;
}
@media screen and (max-width: 767px){
  #popterm-search,
  #popterm-search-head{
    padding: 0;
  }

  #popterm-search td,
  #popterm-search-head td{
    font-size: 14px;
    padding:8px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-top: 1px solid #ebeced;
  }

}